@charset "UTF-8";
/* CSS Document */

/* v1.0 | 20080212 */


header	{ 
	height: 80px;
}

nav { 
	float:right;
	border-right: 1px solid #D7D2CF;
	padding: 0px 45px 0 0;
	margin: 22px 45px 0 0;
	height: 42px;
}

nav ul {
	font-size: 18px;
	font-weight: 500;
	text-decoration: none;
	margin: 6px 0 0 0;
}

nav ul li {
	list-style: none;
	float: left;
	
}

/* links */

nav ul li a:link {
	color: #3B2111;
	border-bottom: none;
}

nav ul li a:visited {
	color: #3B2111;
	border-bottom: none;
}

nav ul li a:hover {
	color: #DB7D18;
	border-bottom: none;
}
.nav_selected {
	color: #3B2111;
	border-bottom: 4px solid #DB7D18;
	height: auto;
	margin: 0 0 0 45px;
}


/*lists */

.list { 	
	font-size: 18px;
}

.list li { 
	margin: 0 0 15px 0;
}

/* buttons */

button {
	height: 60px;
	font-size: 20px;
	margin: 40px 0 0 0;
}

/* accordion */

.accordion_item  {
	margin: 0 0 12px 0;
}

.accordion_content p{
	font-size: 18px;
	line-height: 26px;
}

/* forms */

.field {
	width: 44%;
	margin: 0 6% 30px 0;
	float:left;
}

.textarea {
	width: 94%;
}

input {
	height: 60px;
	font-size: 20px;
	line-height: 28px;	
	border-radius: 0px;
}

textarea {	
	height: 230px;
	font-size: 20px;
	line-height: 28px;	
	border-radius: 0px;
}



/* general page elements */


#footer{
	padding: 100px 0 0 0;
	height: 200px;
}

.container_footer{
    padding: 0 75px 0 75px;

}

.col70 {
	width: 69%;
	margin: 30px 4% 0 0;
	float:left;
}

.col30 {
	width: 27%;
	margin: 60px 0 0 0;
	float:left;
}

.footer_logo {
	width: 210px;
	float:left;
	margin: 0 10% 0 0;
}

.footer_links {
	float: left;
	width:50%
	
}

.footer_links ul li a:link{
	margin: 0 30px 0 0;	
}

.footer_line_1{
	background-color: #FFFFFF20;
	height: 1px;
	margin: 40px 0 20px 0;
}

.footer_line_2{
	display: none;
}

.footer_line_3{
	display: none;
}

.footer_number_d{
	color: #FFFFFF;
	float: right;
	text-align:right;
	height: auto;
}

.footer_number_t{
	display: none;
}

.footer_spacer {
		height: 300px;
		}


.container{
	    padding: 50px 75px 70px 75px;

}

.two_cols{
	display: flex;
	flex-direction: row;
}

.two_cols_reverse{
	display: flex;
	flex-direction: row;
}

.half_col{
	width: 50%;
}

.half_col_img{
	width: 50%;
	height: auto;
}



.half_col .container{
	max-width: 960px;
	padding: 50px 75px 70px 75px;
}

.narrow_content{
	width: 90%;
}

.flexbox_vertical_bottom {
    flex-direction: row;
    align-items: flex-end;
}

@media screen and (max-width: 1375px) {
  .flexbox_vertical_bottom {
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
}

}

.list_column{
	width: 44%;
	margin: 0 0 50px 0;
}
 
.white_box{
	width: 21%;
	margin: 15px 0;
}

.profile{
	width: 44%;
	padding: 40px 30px 40px 30px;
}

.profile_img{
	width: 124px;	
	margin: 0 20px 0 0;
}


/* header */

#topnav{   
   padding: 0px 75px 0 75px;
}

#topnav img{   
	width: 255px;
}


#topnav a{   
	margin: 0 0 0 45px;
}

#menu_icon{   
	display: none;	
}

#menu_m {
	display: none;
}

.logo {
	float:left;
}

#number{   
	float: right;
	padding: 14px 0 0 0
}

#number_tablet{   
	display: none;
}

/* hero */

#hero {   
	height: 450px;
}

.map{   
	background-image: url(../img/map_d.jpg);
}

#hero .container{
    padding: 40px 75px 0 75px;
	margin: 0 0 0;    
}

#spacer_menu {   
	height: 80px;
}





